Subject: bug#16817: Emacs core dump during GC during timer_check

From: Leo Liu <[email-masked]>
Date: Thu, 20 Feb 2014 14:16:56 +0800

On 2014-02-20 12:27 +0800, Dmitry Antipov wrote:
> Do you have Emacs binary and core? If yes, can you upload them somewhere?
>
> We have a few similar crashes (see Bug#16140 for example), but no one
> can't reproduce them. So each emacs/core pair may be helpful for debugging.
>
> Dmitry

I wonder if something from OSX is useful. A few hours ago my emacs
crashed automatically (while I was using another application).

Leo